{% extends 'user.html.twig' %}

{% block title %}Cloturer un Cours{% endblock %}

{% block body %}
<section class="container">
    <div class="row justify-content-md-center p-5">
        <h1>Cloturer un Cours</h1>
           
            {{ form_start(formS) }}
            {% for stag in formS.listeStagiaire %}
            <div class="row">
                <div class="col-3">
                    {{form_row(stag.stagiaire)}}
                </div>
                <div class="col-3">
                    {{form_row(stag.apte)}}
                </div>
                <div class="col-3">
                    {{form_row(stag.present)}}
                </div>
                <div class="col-3">
                    {{form_row(stag.motif)}}
                </div>
            </div>

            {% endfor %}

            {{ form_label(formA.listeAdherent, 'Liste des adhérents' 
            ) }}
            {% for adhe in formA.listeAdherent %}
            <div class="row">
                <div class="col-3">
                    {{form_row(adhe.user, { 'label' : 'Adherent'})}}
                </div>
                <div class="col-3">
                    {{form_row(adhe.apte)}}
                </div>
                <div class="col-3">
                    {{form_row(adhe.present)}}
                </div>
                <div class="col-3">
                    {{form_row(adhe.motif)}}
                </div>
            </div>
            {% endfor %}

            {{ form_row(formA.valider) }}
            {{ form_widget(formA._token) }}
            {{ form_widget(formS._token) }}
            {{ form_end(formA) }}
            {{ form_end(formS) }}
    </div>
</section>
{% endblock %}